Subject: Trainer Candidate - Nischay Chadha
From: Nischay Chadha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 07:39:09 -0400

| | Tech Support Test

Name | Nischay Chadha
E-mail | [email-masked]
Phone Number | (411058) 7009690729
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Warje, pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Bharti AXA General Insurance Co LTD | Senior buisness development executive | Working | 43302
Previous Employer 1 | Cholamandalam MS General Insurance company Ltd | Fields sales manager | 27th march 2021 | 34585
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | I handle HDFC tele unit in Bharti AXA and i handle 80 VRMs( Virtual relationship manager) and they have 30-40 cr of portfolios which they manage and cross sell and my work is to help them source our product to customers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every situation is difficult with the wrong mindset so I try to keep my calm but still when I joined this company I switched to Hardcore marketing to Tele marketing which was a little difficult but we only grow when we learn.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is when customer has to call 2-3 times and wait for her/his issue to resolve.
Great service is when the customer knows you by heart and doesn't call because he/she trust you that you'll get back when you have resolved the issue.

What according to you makes you a good candidate for this position?

I am hungry for growth and I work hard to be on the top.
I'm not settled with average.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |